<?xml version="1.0" encoding="utf-8"?>
<!-- MenuID 必须唯一 -->
<MenuTable>	
	<Menu ID="1010002" Text="ChnltreeView">
		<MenuItem ID="1010008" Text="刷新[&R]" />
		<MenuItem ID="0" />
		<MenuItem ID="1010009" Text="删除全部[&D]" />
		<MenuItem ID="1010015" Text="删除一天之前[&T]" />
		<MenuItem ID="1010016" Text="删除一周之前[&W]" />
		<MenuItem ID="1010017" Text="删除一月之前[&M]" />
		<MenuItem ID="1010018" Text="删除三月之前[&S]" />
		<MenuItem ID="1010019" Text="删除半年之前[&B]" />
		<MenuItem ID="1010020" Text="删除一年之前[&Y]" />
	</Menu>
	<Menu ID="1010003" Text="导入导出" >
		<MenuItem ID="1010010" Text="导入消息记录(bak)[&I]" />
		<MenuItem ID="1010011" Text="导出消息记录(bak)[&X]" />
		<MenuItem ID="1010012" Text="导出消息记录(txt)[&T]" />
	</Menu>
	<Menu ID="1010004" Text="聊天记录" >
		<MenuItem ID="1010013" Text="复制(&C)" />
		<MenuItem ID="1010014" Text="全选(&A)" />
	</Menu>
</MenuTable>